Bug 747446

Summary: moodle: Multiple security fixes in 2.1.2, 2.0.5, and 1.9.14 [epel-all]
Product: [Fedora] Fedora EPEL Reporter: Vincent Danen <vdanen>
Component: moodleAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: el6CC: gwync
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: moodle-1.9.14-1.fc15 Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-18 18:39:45 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 747444    

Description Vincent Danen 2011-10-19 20:14:13 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=747444

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-10-21 19:13:31 UTC
moodle-2.0.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/moodle-2.0.5-1.fc16

Comment 2 Fedora Update System 2011-10-21 19:13:45 UTC
moodle-1.9.14-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/moodle-1.9.14-1.fc14

Comment 3 Fedora Update System 2011-10-21 19:13:58 UTC
moodle-2.1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6

Comment 4 Fedora Update System 2011-10-21 19:14:10 UTC
moodle-1.9.14-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/moodle-1.9.14-1.fc15

Comment 5 Fedora Update System 2011-10-22 00:11:59 UTC
Package moodle-2.0.5-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing moodle-2.0.5-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14715
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-11-18 18:39:45 UTC
moodle-2.1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-11-19 05:57:59 UTC
moodle-1.9.14-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-11-19 06:05:24 UTC
moodle-2.0.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-11-19 06:07:59 UTC
moodle-1.9.14-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.